table.data
{
    width: 100%;
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    border-spacing: 0.0em;
	background-color: #fff;
}
table.data th
{
    width: 1%;
    text-align: left;
    white-space: nowrap;
    border: none;
    padding-left: 0.35em;
    padding-right: 0.35em;
}
table.data th,table.data tr:hover th
{
    background-color: #E5E5C3;
}
table.data tr:hover
{
    background-color: #ECECEC;
}
table.data td
{
    width: 1%;
    text-align: left;
    white-space: nowrap;
    border: 1px solid #CCCCCC;
    border-right: none;
    border-bottom: none;
    padding: .2em 0.4em;
}
#tabs
{
    font-size: 0.9em;
}
#tabs h2
{
    padding-left: 0.0em;
}

.notes { margin: 1em 0; padding: 1em; background-color:#efefef; border: 3px solid #ddd;}
.notes h2 { font-size:0.9em; color:#666; }

a.pdf {vertical-align:middle; }
ul.pdfs {min-height: 2em;}
ul.horizontal li  { background-image:none !important; }
ul.pdfs li {background-image:none !important; background: none !important;}